{% extends "header.html" %}
{% load static %}
{% block content %}
<head>
  <link rel="stylesheet" href="{% static 'css/forms.css' %}" />
  <title>Add a Note</title>
</head>
<form id="FORM" action="" method="POST">
  {% csrf_token %}
  <div class="card">
    <h1>Add a Note</h1>
    <div class="container">
      <div class="input">
        {{ form.to }}
        <span></span>
        <label>To</label>
      </div>
      <div class="input">
        {{ form.sender}}
        <span></span>
        <label>From</label>
      </div>
    </div>
    <div class="input">
        {{ form.title}}
        <span></span>
        <label>Title</label>
      </div>
      <div>
        {{ form.message}}
      </div>
    <input type="submit" value="Add" />
  </div>
</form>
{% endblock %}